installing modules compiled with visual studio

Discussion in 'Python' started by Matthias, May 18, 2004.

  1. Matthias

    Matthias Guest

    Hello

    I am a programming newbie, trying to install the "Twisted" package from
    source, on a Windows computer with Python 2.3 installed. But when I try to
    build the sources it gives an error: "Python was built with version 6
    Visual Studio, and extensions need to be built with the same version of
    the compiler, but it isn't installed". It seems there are some C or C++
    libs included in the package, but Python can't install them because I
    don't have Visual Studio installed. Is there a way I can build the
    extensions without using Visual Studio ? I have another C++ compiler
    installed on my pc. Help would really be appreciated as I need the
    package, now I run an older version that came with an installer, but I
    really need the newer package.
    Regards

    Matthias
     
    Matthias, May 18, 2004
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. wh
    Replies:
    2
    Views:
    597
    Cowboy \(Gregory A. Beamer\)
    Jan 16, 2004
  2. Thirumalai
    Replies:
    0
    Views:
    752
    Thirumalai
    May 22, 2006
  3. rockdale
    Replies:
    1
    Views:
    696
    Juan T. Llibre
    Aug 23, 2006
  4. xman
    Replies:
    0
    Views:
    578
  5. xman
    Replies:
    1
    Views:
    664
    Victor Bazarov
    Aug 17, 2005
Loading...

Share This Page